<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class MemberModel extends Model 
{
	protected $_auto = array(
		array('regtime','time',1,'function'),
		array('lastlogintime','time',1,'function'),
	);	
	protected $_validate=array(
		array('username','require','用户名必填',0,'','all'),
		array('password','require','密码必填',0,'','add'),
		array('username','','用户已经存在',0,'unique','add'), 
	);



}
?>